Version: app-accessibility/SphinxTrain 1.0.8:0

Depends On: app-accessibility/sphinxbase dev-lang/perl python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] virtual/pkgconfig

USE Flags:python_targets_python2_7

Version: app-accessibility/SphinxTrain 0.9.1-r1:0

Depends On: app-accessibility/sphinx2 app-accessibility/festival

USE Flags:

0.9.1-r11.0.8
"~amd64 ppc x86""amd64 x86"
comments powered by Disqus